footer {background-color: #333333;color:white;overflow:hidden;}
footer .content-holder {/*max-width: 1600px; */width: 100%; margin:auto; padding: 0 30px }

footer a:hover {text-decoration: none;}
footer ul {list-style: none;padding:0; margin:0;}
footer .footer-top {padding:30px 0 20px;border-bottom: 1px solid #bebebe;display: flex; justify-content: space-between;align-items: flex-end;}
footer .footer-top ul {margin-left:-10px; }
footer .footer-top ul li{display: inline-block; text-align: right;margin-left:10px; }
footer .footer-top ul li a{font-size: 12px;font-weight: 300; color:#bebebe;}
footer .footer-top ul li a:hover{color:#007de8;opacity: 1; }



footer .site-navigation {padding-top: 50px;padding-bottom: 15px;}
footer .site-navigation .first-level > ul{ display: flex;  }
footer .site-navigation .first-level > ul > li{flex: 1 1 240px;}
footer .site-navigation .first-level > ul > li.other-links{flex: 0 1 340px;}
footer .site-navigation .first-level > ul > li.other-links a{ text-transform: none;  }
footer .site-navigation .first-level > ul > li.other-links p{margin:0; font-weight: 600;font-size: 14px;  }
footer .site-navigation .first-level > ul > li.other-links span{ font-weight: 300;font-size: 14px;  }
footer .site-navigation .first-level > ul > li.other-links li + li{margin-top:30px;  }
footer .site-navigation .first-level > ul > li a{font-size:14px;font-weight:600;text-transform: uppercase;color:#fff;display: inline-block;}
footer .site-navigation .first-level > ul > li a:hover {color:#007de8;opacity: 1 !important; }
footer .site-navigation .first-level > ul > li .second-level {margin-top: 15px;}
footer .site-navigation .first-level > ul > li .second-level a{ text-transform: none;font-weight:300; opacity: 0.7; }
footer .site-navigation .first-level > ul > li .second-level li + li {margin-top: 10px;}


footer .socials ul > li a span{background-image: url('../images/social-icons.png');display:block;height:15px;}
footer .social-icon-instagram 		span {/*opacity:0.58;*/background-position:  0px top;width:15px;}
footer .social-icon-linkedin 		span {/*opacity:0.58;*/background-position:-15px top;width:16px;}
footer .social-icon-facebook 		span {/*opacity:0.58;*/background-position:-31px top;width:9px;}
footer .social-icon-twitter 		span {/*opacity:0.58;*/background-position:-40px top;width:15px;}
footer .social-icon-youtube 		span {/*opacity:0.58;*/background-position:-55px top;width:20px;}
/*footer .social-icon-instagram:hover span {opacity:1;background-position:  0px top;}
footer .social-icon-linkedin:hover  span {opacity:1;background-position:-15px top;}
footer .social-icon-facebook:hover 	span {opacity:1;background-position:-31px top;}
footer .social-icon-twitter:hover 	span {opacity:1;background-position:-40px top;}
footer .social-icon-youtube:hover 	span {opacity:1;background-position:-55px top;}
*/
footer .footer-bottom {padding: 30px 0;display: flex; justify-content: space-between;align-items: center;}
footer .footer-bottom p{margin:5px 0 0;font-family:'montserratlight'!important;font-size: 12px!important;font-weight: 300; color:#bebebe;text-transform: none;}
footer .footer-bottom .socials {text-transform:uppercase;font-size:14px;font-weight:600;color:rgba(255,255,255,0.3);}
footer .footer-bottom .socials span,
footer .footer-bottom .socials ul,
footer .footer-bottom .socials ul li{display: inline-block;vertical-align: middle;line-height: 1em;}
footer .footer-bottom .socials ul li a{padding:3px 7px 5px;display:block;}

footer .footer-bottom .socials > span{color:#FFFFFF;padding-right:10px;}

footer .footer-bottom .copyrights .websummit{margin-right: 30px;}

@media screen and (max-width:992px){
	footer .site-navigation .first-level > ul{ display: flex;  flex-wrap: wrap;}
	footer .site-navigation .first-level > ul > li,
	footer .site-navigation .first-level > ul > li.other-links{ flex: 0 1 calc(100% / 3);  }
	footer .site-navigation .first-level > ul > li:nth-child(n + 4){margin-top:40px;  }

}

@media screen and (max-width:768px){
	footer .site-navigation .first-level > ul > li {display: none;}
	footer .site-navigation .first-level > ul > li.other-links{ flex: 0 1 100%; margin-top: 0; display: block; }
}

@media screen and (max-width:767px){	
	footer .footer-bottom .socials > span{display:block;}
	footer .footer-bottom .socials ul{margin-left:-7px;}
	footer .footer-bottom p{/*margin-top:40px;*/margin:0;padding:0;}
	footer .footer-bottom {align-items: flex-end;display:block;}
	footer .footer-bottom .copyrights{text-align: right;margin-top:10px;}
	footer .footer-bottom .copyrights .websummit{margin-right: 15px;}
}



